@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/static/OpenSans-Regular.ttf') format('truetype');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    line-height: 1.6;
    background-color: #f4f4f4;
    color: #333;
}

header {
    background-color: #9ebd42;
    color: #fff;
    padding: 0.9rem 0;
    text-align: center;
    position: relative;
}

/*
header .logo img {
    width: 165px;
    position: absolute;
    top: 10px;
    left: 10px;
    border-width: 2px;
    border-style: solid;
    border-color: #F76B0C;
}
*/

.header-background { 
    /* background-image: url('../images/main_img.jpg'); */ /* Hier die URL deines Bildes einfügen */ 
    background-size: cover; /* Stellt sicher, dass das Bild die gesamte Breite und Höhe abdeckt */ 
    background-position: center; /* Zentriert das Bild */ 
    /* height: 100vh; */ /* Höhe des Headers auf 100% der Viewport-Höhe setzen */ 
    width: 100%; 
    color: white; /* Textfarbe */ 
    /* display: flex; */
    /* align-items: center; */
    justify-content: center; 
    text-align: center; 
}

header .logos { 
    display: flex; 
    justify-content: center;       
    gap: 6px; 
}

header .subtitle {
    color: #4d4d4d;
    font-size: 1.4em;
    margin-bottom: 0;
}

.header-content { 
    display: flex; 
    flex-direction: column; 
    align-items: center; }

main .img_border {
    border: 5px solid #9ebd42;
}

ul {
    padding: 1em;
    font-size: 0.9em;
    color: #90ac3d;
}

ol {
    padding: 1em;
    font-size: 0.9em;
    color: #90ac3d;
}

a {
    font-size: 0.9em;
    color: #90ac3d;
    text-decoration-line: underline;
}

nav ul {
    list-style: none;
    padding: 0;
    font-size: 0.9em;
    color: #f4f4f4;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav ul li a {
    color: #f4f4f4;
    text-decoration: none;
    text-decoration-line: underline;
}

nav ul li a:hover { 
    color: #F76B0C; 
}

/* Media Query für kleine Bildschirme */ 
@media (max-width: 600px) { 
    .navbar ul { flex-direction: column; /* Menüpunkte untereinander anordnen */ 
        align-items: center; /* Zentriert die Elemente */ 
    } 
    .navbar ul li {
        margin: 10px 0; /* Abstand zwischen den Menüpunkten */ 
    } 
    header .subtitle { 
        font-size: 1.2em; /* Schriftgröße für kleine Bildschirme anpassen */ 
    }
}

main {
    padding: 20px;
}

section {
    margin-bottom: 20px;
}

p {
    font-size: 0.9em;
}

h1 {
    color: white;
    margin-bottom: 2px;
    font-weight: normal;
    font-size: 1.6em;
}

h2 {
    color: #F76B0C;
    margin-bottom: 10px;
    font-size: 1.4em;
    font-weight: normal;
}



/*
form {
    display: flex;
    flex-direction: column;
}

form label, form input, form textarea {
    margin-bottom: 10px;
}

form input, form textarea {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

form input[type="submit"] {
    background-color: #9ebd42;
    color: #fff;
    border: 0;
    cursor: pointer;
}
*/

footer {
    background-color: #9ebd42;
    color: #fff;
    text-align: center;
    padding: 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}

#email {
	/*float:left; */
	/* width:500px; */
	background-color:#9ebd42;
	height:27px;
	padding-top:5px;
}

#email a{
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
	/*padding:0px 40px; */
}

#email a:hover{
	font-size:11px;
	color:#F76B0C;
	font-weight:normal;
	text-decoration:none;
	/* padding:0px 40px; */
	
}

#validtext {
	/*float:right; */
	/* width:278px; */
	background-color:#9ebd42;
	height:27px;
	padding-top:5px;
}

#validtext p{
	font-size:11px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	/* padding-right:40px; */
}

#validtext a{
	font-size:11px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:underline;
}

#validtext a:hover{
	font-size:11px;
	color:#F76B0C;
	font-weight:normal;
	text-decoration:none;
}


